body > .infopopup.goal img
	{
		width: 100%;
		cursor: pointer;
		transform: scale( 1.0 );
		transition: transform 0.5s ease-in-out;
	}

body > .infopopup.goal img:hover
	{
		transform: scale( 1.02 );
	}

body > .infopopup.goal > .content
	{
		display: flex;
		flex-direction: column;
		padding: 0px;
		margin: 10px;
		max-width: 600px;
		background-color: rgba( 240, 248, 255, 0.9 );
		background-color: rgba( 255, 255, 255, 1 );
		color: rgb( 0, 0, 0 );

		-webkit-font-smoothing: antialiased;
		line-height: 23px;
		font-size: 17px;

		height: fit-content;
		align-items: center;

	}

body > .infopopup.goal > .content .copy-link-button
	{
		display: flex;
		position: absolute;
		margin: 0px auto;
		top: -25px;
		background-color: #abd1ab;
		padding: 5px 10px;
		border: 1px solid rgba(0, 0, 0, 0.8);
		border-radius: 15px;
		color: rgb(32 36 26);
		cursor: pointer;
		z-index: 10;
		font-size: small;
	}

body > .infopopup.goal > .content .copy-link-button span:hover
	{
		text-decoration: underline;
	}

body > .infopopup.goal > .content .copy-link-button span
	{
		font-family: Arial;
		margin-left: 6px;
	}

body > .infopopup.goal .scroll
	{
		display: flex;
		flex-direction: column;
		overflow: hidden;

		border-radius: 25px;
		border-color: rgb(158 27 27 / 80%);
		border-width: 1px;
		border-style: solid;
	}
